MediaWiki:Common.css: Porovnání verzí

Z PromoBox Wiki
Přejít na: navigace, hledání
m
m
 
Řádek 7: Řádek 7:
 
  word-wrap: break-word;      /* Internet Explorer 5.5+ */
 
  word-wrap: break-word;      /* Internet Explorer 5.5+ */
 
}
 
}
 +
 +
blockquote {font-style: italic; color:#777;}
 +
blockquote:before { content: "Poznámka: .";}
 +
 +
code {color:#c06; font-weight:bold;}

Aktuální verze z 22. 1. 2016, 09:34

/* Zde uvedené CSS bude ovlivňovat všechny styly */
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

blockquote {font-style: italic; color:#777;}
blockquote:before { content: "Poznámka: .";}

code {color:#c06; font-weight:bold;}